<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.ElectionGenerationNumber Property
ReplicationStats Class See Also

Election generation number.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint ElectionGenerationNumber { get; }

Visual Basic (Declaration)

    Public ReadOnly Property ElectionGenerationNumber As UInteger

Visual C++

    public:
    property unsigned int ElectionGenerationNumber {
    	unsigned int get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace